local fn = _gn(0xBA91D045575699AD)
--- Checks whether the specified boat vehicle is capsized, meaning it has overturned or is upside down in the water.
-- @param vehicle The vehicle to check. This should be a boat-type vehicle.
-- @return Returns `true` if the specified boat is capsized, `false` otherwise.
function Global.GetIsBoatCapsized(vehicle)
	return fn(vehicle, _r)
end
